(Terminé) Patch de sécurité WHMCS (from V4.0 up to the very latest V5.0 release)

Bonjour à tous,

Si vous utilisez le script WHMCS sur votre plan revendeur, nous vous invitons svp à consulter ceci: http://forum.whmcs.com/showthread.php?t=43462

Bien à vous,
L’équipe technique PlanetHoster


facebooktwitterlinkedingoogle


Laisser un commentaire

Votre adresse de messagerie ne sera pas publiée. Les champs obligatoires sont indiqués avec *